<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.010999679565</MDI>
      <MDI key="STATISTICS_MEAN">3.0604702693325</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.124000549316</MDI>
      <MDI key="STATISTICS_STDDEV">9.2654769623423</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
